Bug 76092 - can't see windows computers with smb:// when there are a lot of them
can't see windows computers with smb:// when there are a lot of them
Status: CLOSED WORKSFORME
Product: Red Hat Linux
Classification: Retired
Component: nautilus (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Alexander Larsson
Jay Turner
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-16 15:26 EDT by Marius Andreiana
Modified: 2015-01-07 19:01 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-11-03 05:00:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Marius Andreiana 2002-10-16 15:26:37 EDT
A workgroup with 51 computers (named LEUA), which works fine from windows, don't
show any computer in nautilus. In other workgroups ( < 5 computers ) all of them
show fine.

Another problem is that the LEUA workgroup is shown twice in smb:/// location.
Comment 1 Marius Andreiana 2002-10-18 02:08:11 EDT
might be related to bug #74821
Comment 2 Alexander Larsson 2004-03-25 05:21:40 EST
Does this work with the latest rawhide? (i.e. with gnome-vfs 2.5.x)
Comment 3 Marius Andreiana 2005-11-03 05:00:51 EST
It works sometimes, even if a large number of computers. I cannot replicate when
it doesn't work. I'll track other smb:// bugs.

Note You need to log in before you can comment on or make changes to this bug.